Bug 1103547 - Empty document statistic should show "No content" in version tabs
Empty document statistic should show "No content" in version tabs
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.5
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-01 20:42 EDT by Alex Eng
Modified: 2015-01-26 18:27 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.5.0-SNAPSHOT (git-server-3.4.1-49-ga2c5706)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 18:27:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2014-06-01 20:42:47 EDT
Description of problem:
Empty document statistic should show "No content" in version and group page.


Version-Release number of selected component (if applicable):
3.4

How reproducible:
always


Steps to Reproduce:
1. Upload an empty document to a version
2. Navigate to the version page (language or document tab)

Actual results:
Initial stats show 0.0% translated.


Expected results:
"no content" should be shown for that document


Additional info:
Comment 1 Alex Eng 2014-06-01 20:43:53 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/477
Comment 2 Ding-Yi Chen 2014-06-03 02:17:36 EDT
VERIFIED with Zanata 3.5.0-SNAPSHOT (git-server-3.4.1-49-ga2c5706)

Note You need to log in before you can comment on or make changes to this bug.